.app-btn {
  align-items: center;
  background-color: map-get($colors, 'text');
  border-radius: 6px;
  color: map-get($colors, 'textInvert');
  cursor: pointer;
  display: flex;
  height: 3em;
  justify-content: center;
  min-width: 12rem;
  padding: 0 .5em;
  position: relative;
  transition: all .15s linear;
  user-select: none;
  @include app-box-shadow;

  &:hover {
    color: map-get($colors, 'primary');
  }

  &:active {
    box-shadow: none;
    transform: scale(.98);
  }

  @include media-breakpoint-up(xxl) {
    height: 5.4rem;
    min-width: 16rem;
  }
}